Body {
	margin-top : 0px;
	margin-bottom :0px;
	margin-left : 0px;
	margin-right : 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/page_bg_tile.gif);
	background-repeat: repeat-x;	
}
.text_body_bg{
	background-image: url(images/text_body_pg_tile.gif);	
}

.text_body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 68%;
	color: #686868;
	text-decoration: none;
	padding-bottom : 5px;
	padding-left : 10px;
	padding-right : 5px;
	padding-top: 0px;
	line-height : 18px;
	list-style: url(images/bullet.gif);
}
.text_body a:link,.text_body a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CC0000;
	text-decoration: none;
}

.text_body a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC0000;
}

.footer_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #FFFFFF;
	background-color: #F02400;
	text-decoration: none;
	padding-bottom : 5px;
	padding-top: 5px;
	line-height : 16px;
	letter-spacing: 1px
}
.footer_text a:link, .footer_text a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	color: #CC0000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.imgborder{
	border : 1px solid #D71920;
	padding : 2px 2px 2px 2px;
}
.imgborder_lhs{
	border : 1px solid #D71920;
	padding : 2px 2px 2px 2px;
	margin:0px 8px 0px 0px;
}
.imgborder_rhs{
	border : 1px solid #D71920;
	padding : 2px 2px 2px 2px;
	margin:0px 0px 0px 8px;
}
.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #666666;
	padding-bottom : 5px;
	padding-top: 5px;
}
INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}

textarea,select, menu,list{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}